{
  "scope": "A",
  "description": "This zone cannot be edited, and will be used for zone-based settings when no other zone is matched.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "624f98b2-ae22-4327-874a-2b114d7c9d49",
    "lastModificationSignature": "73c164a5d3ab1244ccab864429189b0a02829da078bfce17b8c2ce4fc9413b66",
    "enabled": true
  }
}